uuid: e04d5387-a5c0-46ea-b928-ad94a3ff102b
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_source
    - media.type.image
    - taxonomy.vocabulary.media_source
id: media.image.field_media_source
field_name: field_media_source
entity_type: media
bundle: image
label: 'Media Source'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      media_source: media_source
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
